@media (min-width: 1px) {
  #wovn-translate-widget[wovn] {
    top: 90px !important;
  }

  #wovn-translate-widget[wovn].mobile.slide-out,
  #wovn-translate-widget[wovn].mobile.slide-in {
    top: auto !important;
    bottom: 0 !important;
  }
}



/*
#wovn-translate-widget[wovn]{
  top:60px !important;
}

@media (max-width: 1024px){
  #wovn-translate-widget[wovn]{
    top:20px !important;
    left:100px !important;
    width: 110px !important;
  }

  #wovn-translate-widget[wovn].slide-out{
    top:20px !important;
    left:-110px !important;
    width: 110px !important;
  }

}
.lang{display: none;}
*/


/*　スマホ　*/
@media (max-width: 1024px) {
  .anchor {
    display: block;
    padding-top: 70px;
    margin-top: -70px;
  }

  body {
    width: 100%;
    min-width: auto;
  }

  #wrapper {
    box-sizing: border-box;
    width: 100%;
    min-width: auto;
    padding-top: 75px;
    margin-top: 0;
    background: #000;
  }

  #logo {
    text-align: left;
  }

  #logo img {
    margin: 20px 0 0 20px;
    height: 35px;
  }

  #contents {
    box-sizing: border-box;
    width: 100%;
    min-width: auto;
  }

  #ils_case,
  #ils_case_list,
  #ils_challenge_list,
  #contact_topimg .inner,
  .inner {
    width: 90%;
  }

  /*.inner img{
      width: 100%;
  }*/
  .lg_img img {
    display: block;
    max-width: 90%;
    /*max-height: 65px;*/
  }

  #top_slideshow_wrap .content_header {
    width: 90% !important;
  }

  #top_slideshow_wrap .content_header h1.pt60 {
    padding-top: 30px !important;
  }

  .inner #manager,
  .inner #seou {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
  }

  .inner #seou.mt40,
  .inner #seou.ml40 {
    margin: 0 !important;
  }

  .inner #manager th,
  .inner #manager td {
    width: 100%;
    display: block;
    float: left;
    padding: 5px 10px;
    box-sizing: border-box;
  }

  .inner #manager th {
    background: #dfdfdf;
  }

  .inner .about_promoter li {
    width: auto;
  }

  #footer_navi {
    display: none;
  }

  #ILSBCfooter {
    margin-top: 50px;
  }
}

@media (max-width: 480px) {
  #contents h2 {
    font-size: 25px;
  }

  #ILSBCfooter {
    margin-bottom: 34px;
  }
}

/*swiper用CSS　ここから*/

.swiper-pagination-bullet {
  background: #fff;
}

.swiper-pagination-bullet-active {
  background: #c21517;
}

.swiper-container {
  padding: 0;
  background: #000;
}

.s-right2-wrap {
  position: relative;
  margin: 0 auto;
  max-width: 950px;
}

.s-right2-text,
.s-right2-sub {
  position: absolute;
  width: 100%;
  left: 20px;
  text-align: left;
  color: white;
}

.s-right2-text {
  top: 15%;
  font-size: 27px;
}

.s-right2-sub {
  top: 70%;
  font-size: 16px;
}

.sp,
.tab {
  display: none;
}

@media screen and (max-width: 480px) {
  .s-right2-wrap {
    max-width: 90%;
  }

  .s-right2-text,
  .s-right2-sub {
    position: absolute;
    width: 100%;
    left: 0;
    text-align: left;
    color: white;
  }

  .s-right2-text {
    top: 15%;
    font-size: 18px;
  }

  .s-right2-sub {
    top: 70%;
    font-size: 12px;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}

@media (min-width: 481px) and (max-width: 1023px) {
  .pc {
    display: none;
  }

  .tab {
    display: block;
  }
}

.swiper-slide-active .s-right2-text {
  animation: slideFromRightSub 1.5s ease 0s 1 normal;
}

.swiper-slide-active .s-right2-sub {
  animation: slideFromRightSub 2.0s ease 0s 1 normal;
}

@keyframes slideFromRightSub {

  0%,
  45% {
    transform: translateX(50px);
    opacity: 0;
  }

  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}

/*swiper用CSS　ここまで*/


/*アドボード*/
@media screen and (max-width: 1024px) {

  .adArea,
  .adCnt,
  .adCnt_title {
    width: 100%;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 480px) {
  #contents h3.type2 {
    line-height: 1.2;
    padding-bottom: 10px;
  }

  .adCnt_title {
    display: none;
  }

  .adArea,
  .adCnt {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    padding: 5px 10px;
    border-bottom: 1px dotted #cdcdcd;
    margin: 0 auto;
  }

  .adName {
    display: block;
    width: 100%;
    float: left;
    padding-top: 1px;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
  }

  .adCompany,
  .adHeadquarter,
  .adPost,
  .adCnt_title .adURL {
    display: block;
    width: 100%;
    float: left;
    font-size: 12px;
    line-height: 1.4;
    text-indent: 0;
    padding-right: 0;
  }

  .adCompany::before {
    content: "会社名：";
    font-weight: bold;
  }

  .adPost::before {
    content: "役職：";
    font-weight: bold;
  }

  .adHeadquarter::before {
    content: "本社所在地：";
    font-weight: bold;
  }

  .adCnt .adURL a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
  }

  .adCnt .adURL a i {
    position: absolute;
    bottom: 5px;
    right: 5px;


    .adSns {
      width: 30px;
      height: 20px;
      float: right;
      margin: 0;
    }

    .adSns a {
      height: 20px;
      display: inline-block;
    }

    #advisoryboard-list {
      margin-top: 70px;
    }
  }


  /*事例 チャレンジ*/
  @media (max-width: 480px) {
    #mv_shadow {
      width: 100%;
      height: 180px;
      margin-top: 100px;
      padding: 0 5%;
      box-sizing: border-box;
    }

    #ils_challenge_list,
    #ils_case_list {
      width: 90%;
      margin: 0 auto;
    }

    #ils_challenge_list section,
    #ils_case_list section {
      box-sizing: border-box;
      vertical-align: top;
      width: 100%;
      display: inline-block;
      box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
      padding: 10px;
      margin-bottom: 10px;
    }

    #ils_challenge_list section div {
      height: auto;
    }

    #ils_challenge_list section img,
    #ils_case_list section img {
      width: 100%;
    }

    #ils_challenge_list section:nth-child(2n+1),
    #ils_case_list section:nth-child(2n+1) {
      margin-right: 0px;
    }

    #ils_challenge_list.theme section,
    #ils_challenge_list.theme section:nth-child(-n+3),
    #ils_challenge_list section:nth-child(-n+2),
    #ils_challenge_list section,
    #ils_case_list section:nth-child(-n+2),
    #ils_case_list section {
      margin-top: 10px;
    }

    #ils_challenge_list.theme section {
      width: 100%;
      margin-bottom: 10px;
    }

    #ils_challenge_list.theme section:nth-child(1),
    #ils_challenge_list.theme section:nth-child(2),
    #ils_challenge_list.theme section:nth-child(4),
    #ils_challenge_list.theme section:nth-child(5) {
      margin-right: 0;
    }

    #ils_challenge_list section p,
    #ils_case_list section p {
      height: auto;
    }
  }

  @media (min-width: 481px) and (max-width: 1024px) {
    #ils_challenge_list.theme section {
      width: 49%;
    }
  }

  @media (max-width: 480px) {
    #challenge .inner h4.prize {
      font-size: 14px;
      margin-bottom: 0;
    }

    #challenge .inner h4 .iconm {
      font-size: 40px;
      vertical-align: middle;
      margin-bottom: 5px;
    }

    #challenge .inner .ChangeElem_Btn_Content {
      width: 100%;
      float: none;
      display: flex;
      justify-content: space-around;
    }

    #challenge .inner .ChangeElem_Btn {
      text-align: center;
    }

    #challenge .inner .ChangeElem_Panel_Content {
      float: none;
      width: 100%;
      margin-top: 20px;
    }

    #challenge .inner .ChangeElem_Panel .prize_visual {
      margin-bottom: 20px;
    }

    #challenge .inner .ChangeElem_Panel img {
      width: 70%;
    }

  }


  /*事例 case*/

  @media screen and (max-width: 480px) {
    #ils_case {
      width: 100%;
      margin: 0 auto;
      text-align: left;
    }

    #ils_case .ichiran,
    #news .ichiran {
      margin: 0;
      padding: 10px;
      text-align: left;
    }

    #ils_case .teikei_title h1 {
      display: block;
      margin: 20px 0 20px 0;
      padding: 0 0 0 10px;
      text-align: left;
    }
    #ils_case .teikei_title h2 {
      display: block;
      font-size: 16px;
      margin: 0 0 20px 0;
      padding: 0 0 0 10px;
      width: 70%;
      text-align: left;
    }

    #ils_case aside,
    #ils_case p {
      width: 90%;
      margin: auto;
      padding-bottom: 20px;
      box-sizing: border-box;
    }

    #ils_case aside {
      margin-top: 20px;
    }

    #ils_case p {
      margin-bottom: 20px;
    }

    #ils_case aside div {
      display: inline-block;
      width: 100%;
      margin-right: 0;
      margin-bottom: 10px;
      position: relative;
    }

    #ils_case aside div:last-child {
      margin-bottom: 0;
    }


    #ils_case aside#head_pics_teijin,
    #ils_case aside#head_pics_ntt,
    #ils_case aside.case18img {
      width: 95%;
    }

    #ils_case aside#head_pics_teijin div,
    #ils_case aside#head_pics_ntt div,
    #ils_case aside.case18img div {
      display: inline-block;
      width: 49%;
      margin-right: 0;
      margin-bottom: 5px;
      position: relative;
    }

    #ils_case aside#head_pics_teijin div:nth-child(2n+1),
    #ils_case aside#head_pics_ntt div:nth-child(2n+1),
    #ils_case aside.case18img div:nth-child(2n+1) {
      margin-right: 2%;
    }

    #ils_case aside div img,
    #ils_case aside.case18img div img,
    #ils_case aside#head_pics_teijin img,
    #ils_case aside#head_pics_ntt img {
      width: 100%;
      height: auto;
    }

    #ils_case aside#head_pics_ntt div:nth-child(2n) {
      margin-right: 0;
    }

    #ils_case aside div p {
      margin-bottom: 0;
    }

    #ils_case img#company {
      width: 85%;
      margin: 0;
    }

    #ils_case h2 {
      box-sizing: border-box;
      background-color: #333;
      display: inline-block;
      width: 30%;
      padding: 0;
      margin: 30px 0 10px;
      text-align: center;
      vertical-align: middle;
    }

    #ils_case h3 {
      font-size: 20px;
      border-left: 5px solid #666;
      padding-left: 8px;
      margin: 20px 5% 10px 5%;
    }

    #ils_case img {
      width: 100%;
      height: auto;
    }

    #ils_case div.imgcap1 {
      width: 100%;
    }

    #ils_case div.imgcap1 img {
      width: 100% !important;
    }

    #ils_case div.imgcap1 p.imgcap3 {
      margin-bottom: 0;
    }

    #ils_case #story div.title,
    #ils_case #story figure {
      width: 90%;
      margin: auto;
      font-size: 0;
    }

    #ils_case #story ul {
      width: 90%;
      margin: auto;
    }

    #ils_case #story figure div {
      box-sizing: border-box;
      border: 1px solid #666;
      background-color: #F5F5F5;
      padding: 15px 0;
      text-align: center;
      display: inline-block;
      margin-bottom: 20px;
    }

    #ils_case #story figure div p {
      font-size: 16px;
      margin-bottom: 0;
      padding-bottom: 0;
    }


    #ils_case #story h5 {
      margin: 20px 70px 15px 50px;
    }

    #ils_case #story article {
      margin-bottom: 80px;
    }

    #ils_case #story article img {
      width: 60px;
      height: 60px;
      border-radius: 50%;
      position: absolute;
      right: 10px;
      top: -60px;
    }

    #ils_case #story article p:nth-child(n+3) {
      margin-top: 0;
    }


    #ils_case .mt0,
    #ils_case .mt10,
    #ils_case .mt20,
    #ils_case .mt30,
    #ils_case .mt40,
    #ils_case .mt50,
    #ils_case .mt60,
    #ils_case .mt70,
    #ils_case .mt80,
    #ils_case .mt90,
    #ils_case .mt100,
    #ils_case .mt110,
    #ils_case .mt120,
    #ils_case .mt130,
    #ils_case .mt140,
    #ils_case .mt150 {
      margin-top: 0 !important;
    }

    #ils_case .ml0,
    #ils_case .ml10,
    #ils_case .ml20,
    #ils_case .ml30,
    #ils_case .ml40,
    #ils_case .ml50,
    #ils_case .ml60,
    #ils_case .ml70,
    #ils_case .ml80,
    #ils_case .ml90,
    #ils_case .ml100 {
      margin-left: 0 !important
    }

    #ils_case .mr0,
    #ils_case .mr10,
    #ils_case .mr20,
    #ils_case .mr30,
    #ils_case .mr40,
    #ils_case .mr50,
    #ils_case .mr60,
    #ils_case .mr70,
    #ils_case .mr80,
    #ils_case .mr90,
    #ils_case .mr100 {
      margin-right: 0 !important;
    }

    #ils_case .flr,
    #ils_case .fll {
      float: none !important;
    }

    #ils_case .mb0,
    #ils_case .mb10,
    #ils_case .mb20,
    #ils_case .mb30,
    #ils_case .mb40,
    #ils_case .mb50,
    #ils_case .mb60,
    #ils_case .mb70,
    #ils_case .mb80,
    #ils_case .mb90,
    #ils_case .mb100 {
      margin-bottom: 0 !important;
    }
  }

  @media screen and (max-width: 480px) {
    #news .ranking_table01 {
      width: 100%;
    }

    #news table.ranking2 {
      width: 100%;
    }

    #news table.ranking2:nth-child(2n) {
      margin-right: 0;
    }

    #news ul.outline li {
      padding-left: 0;
      text-indent: 0;
      margin-bottom: 10px;
    }

    #news .gray_box a.link {
      width: 100%;
    }

    .sfont {
      font-size: 0.8em;
    }
  }

  @media screen and (max-width: 480px) {
    #contact_topimg .pamph_midashi {
      font-size: 16px;
      width: 100%;
      float: none;
      padding-top: 0px;
      padding-bottom: 30px;
    }

    #contact_topimg .pamph_img {
      padding-top: 0;
      width: 100%;
      float: left;
    }

    #sec8 {
      width: 100%;
      padding: 10px 0;
      margin-top: 10px;
    }

    #sec8 dl {
      width: 90%;
      margin: 0 auto;
      display: block;
    }

    #contents #sec8 dt,
    #sec8 dt {
      box-sizing: border-box;
      width: 100%;
      display: inline-block;
      text-align: left;
      padding: 3% 0 1% 0;
      color: #fff;
      vertical-align: top;
      margin-right: 0;
      line-height: 1.2;
      font-weight: bold;
    }

    #contents #sec8 dd,
    #sec8 dd {
      box-sizing: border-box;
      display: inline-block;
      width: 100%;
      text-align: left;
      padding: 0 5% 3 % 5%;
      font-size: 12px;
      color: #EBEEF1;
      margin-left: 0;
    }

    #sec8 dd span {
      display: none;
    }

    #sec8 input,
    #sec8 textarea {
      width: 100%;
    }

    #sec8 .cta,
    #sec8 aside {
      width: 90%;
    }

    .person-info {
      width: auto;
    }

  }

  @media screen and (max-width: 480px) {
    h1.kickoff img {
      width: 100%;
    }

    #kickoff form h4 {
      box-sizing: border-box;
    }

    #kickoff #ils_info {
      margin-bottom: 20px;
    }

    #kickoff #ko-info {
      border: 0px;
      margin: 0px auto;
      padding: 15px 0;
      border-top: 3px solid #BA1B20;
      background-color: #FFFFFF;
    }

    #kickoff #ko-info aside {
      box-sizing: border-box;
      margin-top: 10px;
    }

    #kickoff #ko-info dt {
      box-sizing: border-box;
      width: 100%;
      text-align: left;
      padding: 5px;
      background: #dfdfdf;
      margin-bottom: 10px;
    }

    #kickoff #ko-info dd {
      box-sizing: border-box;
      padding: 5px;
      width: 100%;
      border: 0;
    }

    #kickoff #ko-info p.person-img {
      width: 100%;
      padding: 5px 0 0 0;
    }

    #kickoff #ko-info p.person-info {

      width: 100%;

    }

    #kickoff #ko-info #tyuui {
      margin: 1em 0;
    }

    #kickoff #ko-info form p {
      margin-bottom: 0;
    }

    #kickoff #ko-info form .caption_form {
      margin-bottom: 20px;
    }

    #kickoff #ko-info form dt {
      padding: 5px 0 0;
      background: none;
      margin-bottom: 0;
    }

    #kickoff #ko-info form dd {
      padding: 5px 0;
      height: 50px;
    }

    #kickoff #ko-info form input {
      margin-bottom: 5px;
    }
  }